var VK_defaults = {
	switchers: {
		extension: true,
		rotation: true,
		stroke: true,
		opacity: true,
		ads: true
	},
	backgrounds: {
		current: 0,
		rotation_time: getCurrentTime() + VK_app.dropdown_values.time['min10'].value,
		array: [
		{
			url: chrome.extension.getURL('/img/backgrounds/1.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/2.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/3.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/4.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/5.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/6.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/7.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/8.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/9.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/10.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/11.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/12.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/13.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/14.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/15.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/16.jpg')
	    },
		{
			url: chrome.extension.getURL('/img/backgrounds/17.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/18.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/19.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/20.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/21.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/22.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/23.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/24.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/25.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/26.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/27.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/28.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/29.jpg')
		},
		{
			url: chrome.extension.getURL('/img/backgrounds/30.jpg')
		}]
	},
	site: {
		stroke: {
			size: 0,
			opacity: 70,
			blur: 80,
			color: {r: 0, g: 0, b: 0}
		},
		page: {
			opacity: 95,
			color: {r: 255, g: 255, b: 255}
		}
	},
	dropdown_values: {
		time: 'min10',
		order: 'asc'
	}
}